/*
Modified by: Arnuld
Author URI: http://www.arnuldignacio.com/
Description: This is the CSS file that modifies version #3 of TiaBookkeeping theme
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: tiabookkeeping 
*/

.dancing-script { font-family: 'Dancing Script', georgia; }


#bullet-points { width: 100%; }


#bullet-points > p:empty, #bullet-points > p:blank { display:none; }


#bullet-points > ul li { margin-bottom: .25em; }


/* Laptop */ 
@media only screen and (min-width : 1024px) {  
#bullet-points > .thumb { width: 25% !important; margin-right: 0; }
#bullet-points > ul { width:72% !important; margin-top: 4em; float:right !important; }
#bullet-points > ul li { font-size: 1.5em; font-family: 'Dancing Script', georgia, cursive !important; }
 } 


ul#menu-footer-menu { display: block; list-style-type: none; margin-bottom: 15px !important; }
ul#menu-footer-menu li { display: inline-block; margin-right: 15px; }
ul#menu-footer-menu li:last-child { margin-right: 0; }
ul#menu-footer-menu li > a:link, ul#menu-footer-menu li > a:visited { color: #008af9 !important; text-decoration: none !important; }
ul#menu-footer-menu li > a:focus, ul#menu-footer-menu li > a:hover { color: #333 !important; text-decoration: none !important; }